Subject: Re: CVS -> SVN -> Git

From: Karl Fogel <[email-masked]>
Date: Thu, 19 Jul 2007 20:51:28 -0700

Markus Schiltknecht <[email-masked]> writes:
> Sure, we certainly need a meta format of some sort (not a full blown
> VCS, agreed, but somehow we need to represent commits, tags and
> branches). And IMO, the subversion based format is not a good one,
> because it treats branches and tags very different from most other
> systems (and from what it should be from a users perspective: an
> atomic operation).

Huh?  I don't understand what you're saying about atomicity here.